Subject: bug#4375: 23.1.50; can't kill killed gud buffer

From: "Jan D." <[email-masked]>
Date: Wed, 9 Sep 2009 12:41:51 +0200

9 sep 2009 kl. 11.12 skrev [email-masked] (Nick Roberts):

>> Looks as if my earlier bug report hasn't appeared (the other bug  
>> was why
>> I was trying --annotate)
>> If I run with -i=mi I get lots of
>>
>>    mi_cmd_stack_info_frame: No arguments required
>> messages.
>
> Even if "-i=mi" doesn't work for you "--annotate" is not the  
> answer.  The mode
> in 23.1.50 really needs GDB 7.0, which han't been released yet!

Are you saying that when 23.2 is released Gdb 7.0 will be required?

Can the 23.1 gdb-mode work with 23.1.50? I'd really like to be able to  
debug with gdb-mode in the current CVS trunk. Installing Gdb 7.0 is  
not an option.

      Jan D.